.line-container {
  height: 300px;
  width: 100%;
  display: block;
}
.gauge-container {
  height: 300px;
  width: 100%;
  display: block;
}

ng-select.ng-select > div > div.single {
  padding: 3px 20px 3px 3px !important;
  background-color: #fff !important;
  color: #000 !important;
  border: 1px solid rgba(0,0,0,.15) !important;
}
